## golang-github-shiena-ansicolor 0.0~git20151119.0.a422bbe

=== debian/changelog ===
golang-github-shiena-ansicolor (0.0~git20151119.0.a422bbe-3) unstable; urgency=medium

  [ Martín Ferrari ]
  * Require dh-golang 1.10, for XS-Go-Import-Path.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * DH to version 12
  * Testsuite: autopkgtest-pkg-go
  * watch file to track head of "master"
  * Priority: optional; Standards-Version: 4.4.1

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 26 Dec 2019 09:31:53 +1100

golang-github-shiena-ansicolor (0.0~git20151119.0.a422bbe-2) unstable; urgency=medium

  * Add myself to Uploaders.
  * debian/control: Update Standards-Version (no changes).
  * debian/control: Fix Vcs-* fields.
  * debian/control: Remove golang-go dependency from -dev package.
  * debian/control: Replace golang-go with golang-any in Build-Depends.

 -- Martín Ferrari <tincho@debian.org>  Sun, 02 Oct 2016 15:59:40 +0000

golang-github-shiena-ansicolor (0.0~git20151119.0.a422bbe-1) unstable; urgency=medium

  * Initial release (Closes: #813915).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 24 Jan 2016 11:36:48 +1100
