=== debian/control ===
Source: golang-github-shiena-ansicolor
Section: devel
Priority: optional
Standards-Version: 4.4.1
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Martín Ferrari <tincho@debian.org>,
           Tim Potter <tpot@hpe.com>,
Build-Depends: debhelper-compat (= 12),
               dh-golang (>= 1.10~),
               golang-any,
Homepage: https://github.com/shiena/ansicolor
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shiena-ansicolor
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-shiena-ansicolor.git
XS-Go-Import-Path: github.com/shiena/ansicolor
Testsuite: autopkgtest-pkg-go

Package: golang-github-shiena-ansicolor-dev
Architecture: all
Depends: ${misc:Depends}
Description: Ansicolor library for Golang
 Ansicolor library provides color console in Windows as ANSICON.
